prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-max30100
Description: Pulse Oximeter and Heart-rate Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-max30100
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
